:root {
    --background: #d6f5f0 url(../images/banner-img.jpg) top center no-repeat;
    --font-color: #000;
    --link-color: #145f42;
    --link-hover-color: #0249b8;
    --cookies-border: none;
    --outline-color: #488999;
    --thumbnail-background: #bbe3dd;
    --thumbnail-hover-background: #c7ebe6;
    /*** disabilities ***/
    --disabilities-background: #bce3fa;
    --disabilities-color: #000;
    --disabilities-hover-color: #000;
    --disabilities-border: none;
    /*** header ***/
    --header-content-bg: transparent;
    --header-content-color: #000;
    /*** header nav ***/
    /* --header-nav-mobile-outline: #adff2f; */
    --header-nav-mobile-toggle-color: #0059a3;
    --header-nav-mobile-toggle-hover-color: #0059a3;
    --header-nav-mobile-background: #0059a3;
    --header-nav-mobile-color: #fff;
    --header-nav-mobile-hover-color: #ffe8b3;
    --header-nav-background: none;
    --header-nav-color: #05477d;
    --header-nav-hover-color: #000;
    --header-nav-dropdown-background: #004c8b;
    --header-nav-dropdown-color: #fff;
    --header-nav-dropdown-hover-background: #0059a3;
    --header-nav-dropdown-hover-color: #fff;
    --header-nav-item-border-color: #fff;
    /*** search-form ***/
    --search-form-background: #fff;
    --search-form-border: 2px solid transparent;
    --search-form-color: #000;
    --search-form-focus-border: 2px solid #98c8c0;
    --search-form-focus-background: #fff;
    --search-form-focus-color: var(--search-form-color);
    --search-form-icon-color: #000;
    /*** calendar ***/
    --calendar-header-color: #000;
    --calendar-day-background: #b1ddd6;
    --calendar-day-color: #000;
    --calendar-day-has-items-background: #effffc;
    --calendar-day-has-items-color: #000;
    --calendar-day-today-background: var(--calendar-day-has-items-background);
    --calendar-day-today-color: var(--calendar-day-has-items-color);
    --calendar-header-hover-color: var(--calendar-header-color);
    /*** sidebar ***/
    --sidebar-second-bg: #b1ddd6;
    --sidebar-text-color: #000;
    --sidebar-link-color: var(--link-color);
    --sidebar-link-hover-color: var(--link-hover-color);
    --sidebar-addon-border: 1px solid #bbe3dd;
    /*** sidebar nav ***/
    --sidebar-nav-bg: #b1ddd6;
    --sidebar-nav-border: 1px solid #bde4df;
    --sidebar-nav-link-color: #000;
    --sidebar-nav-link-hover-color: #000;
    /*** survey ***/
    --survey-bg: #b1ddd6;
    --survey-color: #000;
    --survey-header-border: 1px solid #bde4df;
    --survey-button-background: #bde4df;
    --survey-button-color: #000;
    --survey-button-hover-background: #dbf4f1;
    --survey-button-hover-color: #000;
    /*** breadcrumbs ***/
    --breadcrumbs-border: 2px solid #b2ddd5;
    /*** news ***/
    --news-item-bg: #fbfbfb;
    --news-item-border: 1px solid #bce2da;
    --news-item-header-color: #000;
    --news-list-items-separator-border: none;
    --news-item-read-more-background: #f2dfc7;
    --news-item-read-more-text-color: #000;
    --news-item-read-more-icon-background: #f2dfc7;
    --news-item-read-more-icon-color: #000;
    --news-item-read-more-hover-background: #f8ecdf;
    --news-item-read-more-text-hover-color: var(--news-item-read-more-icon-color);
    --news-item-read-more-icon-hover-background: var(--news-item-read-more-icon-background);
    --news-item-read-more-icon-hover-color: var(--news-item-read-more-icon-color);
    --pagination-border-top: none;
    --pagination-background: none;
    --pagination-color: #000;
    --pagination-hover-background: none;
    --pagination-hover-color: #145f42;
    /*** utilities ***/
    --utilities-color: #575757;
    --utilities-hover-color: var(--link-hover-color);
    /*** galleries ***/
    --gallery-item-background: #efefef;
    --gallery-item-link-color: #000;
    --gallery-item-link-hover-color: #000;
    /*** footer ***/
    --footer-bg: #bce3fa;
    --footer-color: #000;
    --footer-link-color: #000;
    --footer-link-hover-color: #000;
}

.main-content > :not(.main-header) {
    border-top: 1px dashed #b2ddd5;
}

.sidebar-first .search-form__input {
    border: 2px solid #b2ddd5;
    background: transparent;
}
.sidebar-first .search-form__button {
    color: #8cc3bb;
    fill: #8cc3bb;
    opacity: 1;
    background: transparent;
}
.sidebar-first .search-form__button .visually-hidden {
    color: #000;
}
.sidebar-first .search-form:focus-within .search-form__button {
    background: transparent;
}
.sidebar-first .search-form__button:hover,
.sidebar-first .search-form__button:focus-visible {
    color: #65938c;
    fill: #65938c;
}

.survey-addon__header {
    color: #000;
}

.contact__address,
.contact__address::after {
    background: #bce3fa;
}
.contact__phone,
.contact__phone::after {
    background: #f2dfc7;
}
.contact__email,
.contact__email::after {
    background: #fcf7cc;
}

@media (min-width: 700px) {
    .contact__item::after {
        content: "";
        width: 100px;
        height: 100px;
        top: -30px;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        border-radius: 50%;
    }

    .contact__item img,
    .contact__text {
        position: relative;
        z-index: 1;
    }
    .contact__item img {
        margin-top: -30px;
    }
}

.sidebar__addon-content > .sf-menu {
    position: relative;
    padding-left: 10px !important;
}
.sidebar__addon-content > .sf-menu::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15px;

    background-color: var(--sidebar-nav-bg);
    background-image: radial-gradient(circle at center, rgba(255, 255, 255, 1), transparent 30%);
    background-size: 3px 3px;
}
